@import url(http://fonts.googleapis.com/css?family=Oswald);

/* LINKIT */
a {
	color:#1ba646; /* LINKKIEN VÄRI */
}
a:hover  {
	color:#aaa;
	text-decoration:none;
	transition: color 0.5s ease;
}
body,html {height:100%;}
body {
	margin: 0 30px;
	font-size:11pt;
	font-family:"arial narrow",sans-serif;
	text-align:justify;
	background: url(tausta.jpg) #000 fixed no-repeat left;
    background-size: auto 100%;
	line-height:1.5;
}

/* YLÄOSA, NAVI JA ALAOSA */
header {
	text-align:center;
	font-size:20px;
	font-family:oswald,sans-serif;
	color:#fff;
	letter-spacing:15px;
	text-transform:uppercase;
	padding-top:100px;
	padding-bottom:100px;
}
nav, footer, .valiotsikko {
	max-width:1000px;
	min-width:700px;
	margin: 0 auto;
	text-transform:uppercase;
	text-align:center;
	font-family:oswald,sans-serif;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	letter-spacing:10px;
	padding-top:30px;
	padding-bottom:30px;
	color:#fff;
}
footer {
	margin-bottom:30px;
}
.valiotsikko {
	text-align:left;
	padding: 20px;
}
nav a {
	color:#fff;
	text-decoration:none;
	padding: 20px 40px;
}
nav a:hover {
	background-color:rgba(255,255,255,0.05);
	transition: background-color 0.5s ease;
	color:#fff;
}

/* TEKSTIOSIO JA VÄLIOTSIKOT */
main {
	max-width:1000px;
	min-width:700px;
	margin: 0 auto;
	color:#fff;
	letter-spacing:1px;
	padding:30px 0;
	line-height:1.6;
	display:block;
}

h1,h2 {
	text-transform:uppercase;
	font-weight:normal;
	font-family:oswald,sans-serif;
	letter-spacing:5px;
	font-size:15pt;
}
h2 {
	font-size:12pt;
}


/* TAULUKOT */

#perustiedot, #sukutaulu, .kisakalenteri {
	width:100%;
	border-collapse:collapse;
}
#perustiedot td, #sukutaulu td {
	border-bottom:1px solid #fff;
	padding: 5px 15px;
	width:25%;
}
.kisakalenteri td {
	width:40%;
	vertical-align:top;
	padding: 20px 5%;
}
#perustiedot td:first-child, #perustiedot td:nth-child(3) {
	text-transform:uppercase;
	font-family:oswald,sans-serif;
	letter-spacing:3px;
	font-size:10pt;
	width:20%;
}

#galleria {
	text-align:center;
	padding: 20px 0;
}
#galleria img {
	padding:4px;
	border: 1px solid #fff;
	opacity: 0.7;
	margin: 0 10px;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}
#galleria img:hover {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}